 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 5.125rem;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 3rem;
  margin: -66px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -3px;
  margin-bottom: 18px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 100px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-weight: 700;
  margin: 13px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 7px auto 0 0;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 57px auto 0 0;
}

.u-section-1 .u-text-6 {
  width: 296px;
  font-size: 1.125rem;
  margin: -35px auto 0 78px;
}

.u-section-1 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 42px auto 0 0;
}

.u-section-1 .u-text-7 {
  width: 150px;
  font-size: 1.125rem;
  margin: -35px auto 0 75px;
}

.u-section-1 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 43px auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  margin: -35px 802px 0 74px;
}

.u-section-1 .u-icon-4 {
  width: 42px;
  height: 42px;
  transition-duration: 0.5s;
  margin: 40px auto 0 201px;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 49px;
  width: 177px;
  margin: -46px auto 0 6px;
}

.u-section-1 .u-icon-5 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-6 {
  height: 0;
}

.u-section-1 .u-icon-7 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-text-1 {
    font-size: 12.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-top: -150px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 81px;
    margin-bottom: 51px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -40px;
    margin-right: 606px;
    margin-left: 70px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 54px;
    margin-left: 191px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -45px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-text-1 {
    font-size: 9.375rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-8 {
    margin-top: -45px;
    margin-right: 389px;
    margin-left: 67px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 6.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 81px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-right: 276px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 143px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.34375rem;
    margin-top: -60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -13px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 741px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 64px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 48px;
    margin-right: 292px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
    margin-top: -38px;
    margin-right: 1px;
    margin-left: 75px;
  }

  .u-section-1 .u-icon-4 {
    width: 49px;
    height: 49px;
    margin-top: 50px;
    margin-right: 96px;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -49px;
  }
}